footer {
    padding: 60px 0 30px 0;
    background: #fbfbfb;
    font-weight: 300;
    height: auto;
    letter-spacing: 0.4px;
}

footer:before, footer:after {
    clear: both;
    content: '';
    display: block;
}

footer h5, footer h5 a {
    color: #3B2C44 !important;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    text-decoration: none!important;
}

footer ul {
    padding: 20px 0 0 0;
}

footer ul li {
    margin-bottom: 10px;
}

footer ul li a {
    color: #979797 !important;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    line-height: 20px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    font-weight: 300;
    text-decoration: none!important;
}

footer ul li a:hover {
    color: #605b57 !important;
}

footer img.logo {
    float: left;
    width: 80%;
    max-width: 285px;
    margin-bottom: 10px;
}

footer span.address {
    float: left;
    color: #979797;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 20px;
    text-align: left;
}

footer a.mailcontact {
    color: #58492D;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 500;
}

footer .footer-info {
    border-top: 1px solid #e5e5e5;
    margin-top: 40px;
    padding-top: 30px;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    line-height: 20px;
}

@media (max-width: 768px) {
    footer .footer-info {
        text-align: center;
    }

    footer .footer-info .social-links.pull-right {
        float: none !important;
    }
}

footer .footer-info span.copy {
    margin-right: 50px;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 300;
    color: #979797;
}

footer .footer-info a.page {
    margin-right: 35px;
    color: #58492D;
    font-size: calc(11px + (13 - 11) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 500;
    text-decoration: none!important;
}

@media (max-width: 768px) {
    footer .footer-info a.page {
        margin-right: 0;
    }

    footer .footer-info a.page:last-of-type {
        margin-left: 35px;
    }
}

@media (max-width: 768px) {
    footer .footer-info .social-links {
        margin-top: 20px;
        text-align: center;
    }
}

footer .footer-info .social-links a {
    margin-left: 10px;
    opacity: .8;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    display: inline-block;
}

footer .footer-info .social-links a:hover {
    opacity: 1;
}

footer .footer-info .social-links a img {
    width: 25px;
    height: 25px;
    cursor: pointer;
}

footer .address-block {
    padding-left: 40px;
}

footer .address-block::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    height: 100%;
    width: 1px;
    background: #E5E5E5;
}

footer .address-block a.emc-button {
    margin: 0;
}

@media (max-width: 991px) {
    footer .address-block {
        text-align: center;
        padding-left: 15px;
    }

    footer .address-block::before {
        display: none;
    }

    footer h5 {
        text-align: center;
    }

    footer .col-sm-4:nth-child(3n+1) {
        clear: both;
    }

    footer ul {
        text-align: center;
        margin-bottom: 50px;
    }

    footer img.logo {
        float: none;
        display: block;
        position: relative;
        margin: 0 auto 20px auto;
    }

    footer span.address {
        display: block;
        width: 100%;
        text-align: center;
    }

    footer .footer-info span {
        width: 100%;
    }

    footer .footer-info span.copy {
        display: block;
    }
}

footer .country-picker, footer .logo-wrap, footer .main-menu-language {
    display: none;
}

footer .mobile-toggle {
    display: none;
}

footer #fcontact {
    position: static !important;
    float: left;
    padding-left: 3%;
    width: 17%;
    border-left: 1px solid #e5e2df;
    min-height: 215px;
}

@media (max-width: 991px) {
    footer #fcontact {
        width: 180px;
        margin: auto;
        float: none;
        padding-top: 25px;
        clear: both;
        border-left: none;
    }
}

footer #fcontact h3 {
    color: #979797;
}

footer #fcontact p {
    color: #979797;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    line-height: 20px;
    font-weight: 300;
    margin: 20px 0;
}

footer #fcontact a {
    color: #58492D;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    font-weight: 400;
    border-bottom: 1px solid #58492D;
}

footer .dropdown-menu.custom {
    position: relative;
    max-height: 500px;
    display: block;
    background: none;
    box-shadow: none;
    border: none;
    z-index: 1;
    text-align: left;
    width: 100%;
}

@media (max-width: 991px) {
    footer .dropdown-menu.custom {
        text-align: center;
    }
}

footer .dropdown-menu.custom a {
    color: #979797;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    line-height: 20px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    font-weight: 300;
}

footer .dropdown-menu.custom a:hover {
    color: #605b57;
}

#footmenu {
    width: 80%;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}

@media (max-width: 991px) {
    #footmenu {
        width: 100%;
    }
}

#footmenu:before, #footmenu:after {
    content: '';
    clear: both;
    display: block;
}

#footmenu > li {
    width: 20%;
    text-align: left;
    padding: 0;
}

#footmenu > li > a {
    color: #3B2C44;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    cursor: default;
}

#footmenu > li > a:hover {
    color: #3B2C44;
    font-size: calc(13px + (14 - 13) * ((100vw - 320px) / (1920 - 320)));
    cursor: default;
}

@media (max-width: 991px) {
    #footmenu > li {
        width: 50%;
        text-align: center;
        margin-top: 20px;
    }
}

@media (max-width: 450px) {
    #footmenu > li {
        width: 100%;
    }
}

#footmenu > li li {
    padding: 0 !important;
}

.address-block--large .emc-button {
    width: 185px;
}
